posh.portal.lblRefresh=Aktualisieren
posh.portal.lblHello=Hallo
posh.portal.lblBtnSend=Abschicken
posh.portal.lblNoModule=<i>Kein Widget</i>
posh.portal.lblSave=Speichern
posh.portal.lblFirstUsage=Zum ersten Mal hier ?
posh.portal.lblMissingPassword=Kennwort vergessen?
posh.portal.lblNewPassword=Neues Kennwort
posh.portal.lblUpload=Hochladen
posh.portal.title=Titel
posh.portal.continue=Weiter
posh.portal.defaultIcon=Standard-Symbol
posh.portal.defineDirectory=Ort für Verzeichniss festlegen
posh.portal.addRssFeed=Diesen RSS-Feed im Widget-Verzeichnis hinzufügen
posh.portal.addRssFeedToDirectory=Einen RSS-Feed zur Widget-Bibliothek hinzufügen
posh.portal.createYourModules=Eigenes Widget erstellen
posh.portal.createRssFeed=Erstelle einen RSS-Feed
posh.portal.createExpertModule=Erstelle ein Widget (Expertenmodus)
posh.portal.myNetwork=Mein Netzwerk
posh.portal.keywords=Schlagwörter
posh.portal.update=Aktualisieren
posh.portal.close=Schließen
posh.portal.suppress=Entfernen
posh.portal.feedDetail=Details zu diesem Feed
posh.portal.addArticle=Einen neuen Artikel hinzufügen
posh.portal.add=Hinzufügen
posh.portal.cancel=Abbrechen
posh.portal.description=Beschreibung
posh.portal.modify=Bearbeiten
posh.portal.useThisPortal=Diese Seite benutzen
posh.portal.addThisModuleInMyPage=Dieses Widget zur eigenen Seite hinzufügen
posh.portal.modificationApplied=Die Änderungen wurden gespeichert !
posh.portal.passwordModified=Das Passwort wurde geändert !
posh.portal.proxyRejectConnection=Der Proxy erlaubt die Verbindung zum RSS-Feed nicht
posh.portal.hello=Hallo
posh.portal.communicate=Kontaktieren
posh.portal.msgNeedToBeConnectedPage=Sie müssen angemeldet sein, um diese Seite angezeigt zu bekommen.
posh.portal.returnHome=Zurück zur Startseite
posh.portal.missingModule=Das Widget fehlt!
posh.portal.addModAlreadyAccount=Sind Sie bereits für die Seite registriert, auf der Sie dieses Widget hinzufügen möchten?
posh.portal.no=Nein
posh.portal.yes=Ja
posh.portal.addModuleOnPortal=Dieses Widget hinzufügen
posh.portal.createPortalFromKw=Erstelle aufgrund dieser Schl&uuml;sselw&ouml;rter ein neues Portal
posh.portal.exampleKw=Beispiel: iPOD, Web 2.0, Astronomie, Sterne, Kino ...
posh.portal.createMyPortal=Erstelle diese Seite
posh.portal.email=Email
posh.portal.yourEmail=Ihre Email-Adresse
posh.portal.password=Passwort
posh.portal.passwordMissing=Kennwort vergessen?
posh.portal.passwordNotTyped=Es wurde kein Passwort eingegeben !
posh.portal.addTheModule=Dieses Widget hinzuf&uuml;gen
posh.portal.yourAccount=Benutzerkonto
posh.portal.addModSelectPage=Bitte die Seite auswählen, auf der dieses Widget hinzugefügt werden soll
posh.portal.yourArchivedArticles=Artikel wurden gespeichert
posh.portal.startNavigatorOnCurrent=Diese Seite als Startseite im Internet Explorer oder im Firefox festlegen
posh.portal.modifyAccount=Mein Benutzerkonto bearbeiten
posh.portal.disconnect=Abmelden
posh.portal.yourAreRegistredNewsletter=Sie haben gerade den Newsletter abonniert.
posh.portal.newsletterDesc=Die Anmeldung für unseren Newsletter: Wir informieren Sie auf Wunsch gerne über neu hinzugekommene Widgets und neue Funktionalitäten unseres Services.
posh.portal.ok=OK
posh.portal.newsletterUnsuscribe=Newsletter abbestellen
posh.portal.newsletterUnsubscribeBody=Dieser Account wird umgehend vom Mailverteiler unseres Newsletter genommen.
posh.portal.yourRequestIsTreated=Die Anfrage wurde bearbeitet
posh.portal.valid=Best&auml;tigen
posh.portal.emailSent=Die Email(s) wurde(n) verschickt !
posh.portal.messageSent=Private Nachricht(en) wurde(n) gesendet!
posh.portal.notMember=Jetzt kostenlos registrieren!
posh.portal.alreadyMember=Leider ist schon ein Benutzer mit diesen Namen registriert. Wenn Sie sich nicht mehr an Ihr Kennwort errinnern klicken Sie bitte auf 'Kennwort vergessen'. Sie bekommen es dann umgehend noch einmal zugeschickt.
posh.portal.incorrectLogin=Unbekannter Benutzer oder ungültiges Kennwort! Bitte noch einmal mit den korrekten Daten versuchen.
posh.portal.userNotValidated=Dieser Benutzer wurde noch nicht bestätigt. Bitte das Benutzerkonto freischalten. Die Anweisung dazu sind in der  Registrierungs-Mail erhalten !
posh.portal.technicalIssue=Technischer Fehler. Bitte später noch einmal versuchen !
posh.portal.remarkTakeInAccount=Der Kommentar wurde abgeschickt
posh.portal.yourRequest=Ihre Anfrage
posh.portal.yourRequestBody=Hallo\n\n\n\nWir haben die Nachticht \n\n#1\n\n\n\n erhjalten und werden so schnell wie möglich antworten.\n\n\n\nVielen Dank\n\n\n\n!
posh.portal.erroneousEmail=Fehlerhafte Email!
posh.portal.subscribeConfirmation=Abonnementbestätigung 
posh.portal.subscribeConfirmationBody=Hallo\n\n\nIhr Account wurde erfolgreich aktiviert. Ihre persönlichen Anmeldedaten:\n\n#1\n\n\n\nBenutzen Sie diese Daten um sich an unsrer Seite anzumelden \n\n\n\n Mit freundlichen Grüßen
posh.portal.invitesYouOnMsg= lädt Sie ein, ein Widget zu testen</A>.
posh.portal.proposedSharing=Ihre Seite wurde zur Veröffentlichung vorgeschlagen
posh.portal.invitesYouOnPortalMsg= lädt Sie ein, die Seite #1</A> zu nutzen
posh.portal.sentBy=Absender
posh.portal.yourModules=Eigene Widgets
posh.portal.youHaveNoModVal=Es gibt keine aktiven Widgets!
posh.portal.youHaveXModVal=Es wurden #1 Widget(s) übermittelt
posh.portal.youHaveNoModWait=Es gibt keine Widgets, die auf Bestätigung warten
posh.portal.youHaveXModWait=Es gibt #1 Widget(s), die auf Freigabe warten
posh.portal.createOrManageMods=Eigene Widgets erstellen / verwalten
posh.portal.showPageWithModule=Nein, erstelle einen Account
posh.portal.connection=Anmelden
posh.portal.automaticConnection=Angemeldet bleiben
posh.portal.yourActiveModules=Aktive Widgets
posh.portal.yourWaitingModules=Auf Best&auml;tigung wartende Widgets
posh.portal.createFromRssFeed=Erstelle ein Widget aufgrund eines bestehenden RSS-Feed
posh.portal.youHaveJustCreatedThisModule=Das Widget wurde erfolgreich erstellt. Es muss jetzt nur noch von einem Administrator freigegeben werden, bevor es von Ihnen und, falls es freigegeben wurde, auch von anderen Personen benutzt werden kann.
posh.portal.login=Benutzername
posh.portal.passwordMissingTxt=Passwort vergessen?<BR />Kein Problem: einfach die eigene Mailadresse angeben, damit wir ein neues Passwort zusenden können.
posh.portal.passwordMissingBody=Hallo\n\n\n\nWie angefordert wurde Ihr Kennwort zurückgesetzt. Das neues Kennwort lautet:\n\n#1\n\n\n\n\nBis bald,\n\n\n\n.
posh.portal.moduleTemporalyUnavailable=Dieses Widget ist vorübergehend nicht angezeigt werden. Wir bitten die Unannehmlichkeit zu entschuldigen.
posh.portal.moduleNotAvailableAnymore=Dieses Widget wurde aus unserem Verzeichnis gelöscht und ist nicht mehr verfügbar. Sie können diese Box durch einen Klick auf die \"X\"-Schaltfläche von der Seite entfernen. Bitte entschuldigen Sie die entstandenen Unannehmlichkeiten.
posh.portal.moddefEquivalentModules=Dies ist eine Liste mit Widgets, die dieses Widget ersetzen k&ouml;nnten :
posh.portal.pleaseConnectToYourPortals=Bitte anmelden 
posh.portal.yourMessage=Ihre Nachricht
posh.portal.by=Von
posh.portal.send=Absenden
posh.portal.searchResultsFor=Suchergebnisse f&uuml;r
posh.portal.nextPage=N&auml;chste Seite
posh.portal.previousPage=Vorherige Seite
posh.portal.modules=Widgets
posh.portal.notebookUpdated=Blog wurde aktualisiert !
posh.portal.moduleInvitationTxt=Das folgende Modul zu eigenen Seite hinzufügen
posh.portal.lblMandatoryFields=Die mit * markierten Felder müssen angegeben werden.
posh.portal.submit=Abschicken
posh.portal.hours=Stunde(n)
posh.portal.pleaseTryLater=Um es noch einmal zu versuchen bitte warten: 
posh.portal.tooManyTry=Zu viele fehlerhafte Anmeldeversuche
posh.portal.confirmPassword=Passwort bestätigen
posh.portal.createNewRSS=Erstelle einen neuen RSS-Feed
posh.portal.advancedSearch=Erweiterte Suche
posh.portal.fileTooBig=Die Datei ist zu gross
posh.portal.extensionNotAllowed=Dieser Dateityp ist nicht erlaubt
posh.portal.uploadNotSuccessful=Der Upload ist leider fehlgeschlagen
posh.portal.nextStep=Weiter
posh.portal.unsubscribeMessage=Sie haben sich abgemeldet
posh.portal.accountUnsubscribe=Zum Abmelden 
posh.portal.lblClickHere=hier klicken.
posh.portal.newCommentsOnNotebook=Sie haben neue Kommentare in Ihrem Blog
posh.portal.commentsOnFollowingArticles=Sie haben neue Kommentare zu diesem Artikel bekommen:
posh.portal.NoStatus=Kein Status. Profil kann nicht aktualisiert werden.
posh.portal.artMissTitle=Es wurde kein Titel für den Artikel angegeben.
posh.portal.artMissLink=Die URL für den Artikel fehlt
posh.portal.urlundefined=URL nicht definiert
posh.portal.nogroupid=Keine Gruppe zugewiesen
posh.portal.nodirectory=Kein Verzeichnis angelegt
posh.portal.lblNoUser=<i>Kein Benutzer</i>
posh.portal.useridundefined=Benutzer ID nicht definiert
posh.portal.langundefined=Parameter 'lang' fehlt
posh.portal.paramCodeMissing=Es wurde beim Parameter Code nichts angegeben !
posh.portal.RequiredAttributeMissing=Ein zwingend erforderliches Attribut fehlt.
posh.portal.RequiredValueMissing=Ein zwingend erforderlicher Wert fehlt.
posh.portal.userExpired=Die Zugangsberechtigung für dieses Benutzerkonto ist abgelaufen.
posh.portal.adminInterface=Administrationsbereich
posh.portal.WidgetShare=Widget veröffentlichen
posh.portal.widgetPrivateUpdating=Änderungen sind nur für mich sichtbar
posh.portal.contactByEmail=Schicke dieser Person eine Mail
posh.portal.changePicture=Das Bild ändern (Format nur '.jpg', Größe <1MB)
posh.portal.artMissId=Die RSS Feed Artikel ID fehlt
posh.portal.alerts=Benachrichtigungen
posh.portal.searchForPeople=Suche nach Namen, Personen etc.
posh.portal.bestRegards=Mit freundlichen Grüßen
posh.portal.msgUsrInPass=Das Passwort darf nicht die Mailadresse enthalten
posh.portal.msgNameInPass=Das Passwort darf nicht den Usernamen enthalten
posh.portal.msgSubPassToShort8=Passwort zu kurz (mind. 8 Zeichen)
posh.portal.msgErrPasswordUsed=Ein einmal benutztes Passwort darf nicht noch einmal verwendet werden.
posh.portal.msgErrPasswordMix=Das Passwort muss aus Buchstaben, mind. einer Ziffer und einem Sonderzeichen bestehen.
posh.portal.displayAll=Alles anzeigen
posh.portal.confpass=Passwort bestätigen
posh.portal.msgLoginInPass=Das Passwort darf nicht den Benutzernamen enthalten
posh.portal.Blanc=Weiss
posh.portal.Jaune=Gelb
posh.portal.Bleu=Blau
posh.portal.Rouge=Rot
posh.portal.Vert=Grün
posh.portal.Orange=Orange
posh.portal.Marron=Braun
posh.portal.Violet=Violet
posh.portal.notificationNetworkAccept=#1 hat Ihre Einladung zu #2 angenommen
posh.portal.notificationNetworkAcceptBody=Hallo,\n\n#1 hat Ihre Einladung akzeptiert. Er ist jetzt Teil Ihres Netzwerkes. \n\nBeste Grüße\n\nDas Team #2\n#3
posh.portal.contact=Kontakt
posh.portal.link=Link
